*{
    margin: 0;
    padding: 0;
    font-family: 'popins',sans-serif;
    box-sizing: border-box;
}
body{
    background-color: #222;
}
.card{
    width:90%;
    max-width:470px;
    background: linear-gradient(135deg,#00feba,#5b548a);
    color:#fff;
    margin: 100px auto 0;
    border-radius: 20px;
    padding: 40px 35px;
    text-align: center;
}
.search{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.search input{
    border: 0;
    outline:0;
    background: #ebfffc;
    color:#555;
    padding: 10px 25px;
    height: 60px;
    border-radius: 30px;
    flex:1;
    margin-right: 16px;
    font-size: 18px;

}
.search button{
    border: 0;
    outline: 0;
    background: #ebfffc;
    border-radius:50%;
    width:60px;
    height: 60px;
    cursor: pointer;
}
.weather-icon{
    width:200px;
    margin:50px 5px

}
.details{
   display: flex ;
   flex-direction: coloumn;
   align-items: center;
   justify-content: space-between;
}
